boxee :: forums  

Go Back   boxee :: forums > boxee community > boxee for appletv help

Reply
 
Thread Tools Display Modes
  #11  
Old February 24th, 2010, 09:47 AM
JimWiley's Avatar
JimWiley JimWiley is offline
Moderator
 
Join Date: Jan 2009
Posts: 645
Default

@Jason:

Have updated to the Boxee.sh used by the Launcher to check whether user has turbo's enabler in their rc.local. If not, it will now install it, this means we no longer need to tell people to run the Turbo Enabler from Nito to get Boxee to work properly. If people still want to run the smart installer to get the other goodies, then they can feel free! But Boxee needn't be dependant upon it...

If you want to update your post with the new info - please feel free! I think we're almost at the point of making that one super-post we talked about! I'll get back to you later about it....

Jim

Last edited by JimWiley; February 24th, 2010 at 09:53 AM.
Reply With Quote
  #12  
Old February 24th, 2010, 11:07 AM
maximusfacq's Avatar
maximusfacq maximusfacq is offline
Moderator
 
Join Date: Mar 2009
Location: MN, USA
Posts: 560
Default

@JimWiley

Please let me know once it's approved and integrated. I'll update the post then. What are your thoughts on getting Flash 10.1 b3 on the Launcher Menu in place of 10.1 b2? I think 10.1 b2 is not worth our time at this point...
__________________
Running Latest ver. 0.9.21.12563 on MBP:
AppleTV (3.0.1 Firmware)1GHz/256MB/46" Sharp Aquos 1080p/ Sony 7.1 STR-DG800/NVidia 7300 Go (Purch. 3/13/09) (Hacked MacOS Beta 0.9.21.11487)
MacBook Pro 10.6.2 (Snow Leoppard) Core2Duo 2.2G/4GB/17"WS/Nvidia8600M
Linux Ubuntu 9.10 (Karmic Koala) P4 3.4G/2GB/22"WS Gateway/Nvidia7600GT
i7 920/6GB/23"WS Samsung/Win7 Pro 64/XFX Radeon 5770
Streaming (SMB) from:
unRAID NAS Server Pentium D 820/2GB/Intel PRO/1000 PM 6TB Disk (4TB Data/2TB Parity)
Reply With Quote
  #13  
Old February 24th, 2010, 11:32 AM
JimWiley's Avatar
JimWiley JimWiley is offline
Moderator
 
Join Date: Jan 2009
Posts: 645
Default

Jason,

Sorry I was totally unclear as usual! I've actually updated the scripts on the server, so it's already part of the launcher! You only need to add a new array entry to your launcher for flash beta 3 and you're away (I have updated my thread that deals specifically with this, so I'd direct anyone interested to go there)...

Jim
Reply With Quote
  #14  
Old February 24th, 2010, 11:34 AM
jpga13 jpga13 is offline
Senior Member
 
Join Date: Nov 2008
Posts: 159
Default

Tried to install the new Flash but it's showing I have no FLash Installed. I am able to see Hulu streams fairly well on ATV so I must have something I would guess.

Last edited by jpga13; February 24th, 2010 at 11:40 AM.
Reply With Quote
  #15  
Old February 24th, 2010, 11:44 AM
JimWiley's Avatar
JimWiley JimWiley is offline
Moderator
 
Join Date: Jan 2009
Posts: 645
Default

Quote:
Originally Posted by jpga13 View Post
ANy idea why Launcher isn't actually installing anything even though it says it is? Tried to install Launcher 3.2.4, Firefox, and Flash but after it says they are successfully installed they in fact are not.
Interesting... have you been to the about menu in Launcher to check your installed rev? Firefox installer won't work on less than 3.2.4 because that was the first version that could handle spaces in filenames of dmgs - firefox has this. Flash is now installed in ~/Library/Internet\ Plug-Ins/ and symlinked to the root partition. But this was only updated this afternoon, so maybe worth rerunning once you've updated Launcher. Finally URL has changed for Flash Beta 3 - head to the link in my sig to re-add an entry in Downloads section of Launcher.

If anything gives you any nonsense - come back to me and we'll work it out!

Jim
Reply With Quote
  #16  
Old February 24th, 2010, 12:00 PM
jpga13 jpga13 is offline
Senior Member
 
Join Date: Nov 2008
Posts: 159
Default

Quote:
Originally Posted by JimWiley View Post
Interesting... have you been to the about menu in Launcher to check your installed rev? Firefox installer won't work on less than 3.2.4 because that was the first version that could handle spaces in filenames of dmgs - firefox has this. Flash is now installed in ~/Library/Internet\ Plug-Ins/ and symlinked to the root partition. But this was only updated this afternoon, so maybe worth rerunning once you've updated Launcher. Finally URL has changed for Flash Beta 3 - head to the link in my sig to re-add an entry in Downloads section of Launcher.

If anything gives you any nonsense - come back to me and we'll work it out!

Jim
I sorted out the Launcher and Firefox issue but no luck on Flash that I can tell. I ran the "more Versions.txt" and it shows no Flash or skiploopfilter. I do see a Flash file in the directory along with the symlink though so maybe it's ok.
Reply With Quote
  #17  
Old February 24th, 2010, 01:16 PM
JimWiley's Avatar
JimWiley JimWiley is offline
Moderator
 
Join Date: Jan 2009
Posts: 645
Default

Quote:
Originally Posted by jpga13 View Post
I sorted out the Launcher and Firefox issue but no luck on Flash that I can tell. I ran the "more Versions.txt" and it shows no Flash or skiploopfilter. I do see a Flash file in the directory along with the symlink though so maybe it's ok.
Yeah, sorry I've changed the default install location. If you run:

Code:
less ~/Library/Internet\ Plug-Ins/Flash\ Player.plugin/Contents/Info.plist | grep "10."
it'll show you your currently installed version

Flash 10.1 beta 3: 10.1 d51 (note this is the same number as beta 2 if you want a more detailed rev number that shows the difference, you must try:

Code:
less ~/Library/Internet\ Plug-Ins/Flash\ Player.plugin/Contents/version.plist | grep 10.
which will return 10.1.51.95 for beta 3 - and nothing much for Beta 2 since version.plist is a new file for this update it seems)

Flash 10.0 Final: 10.0.45.2 (if you have a slightly different number than this 10.0.42.x then you have a version of 10.0 that was released before the start of feb when Adobe issued a small security update. If you run the Flash 10.0 installer then it will update you to the more secure version - don't expect a performance increase though!)

I hope this has totally cleared everything up!

Jim
Reply With Quote
  #18  
Old February 25th, 2010, 04:51 AM
vcosta vcosta is offline
Member
 
Join Date: Oct 2008
Posts: 73
Default

After the install of the new version of boxee (from the download menu) I am not able to watch JustinTV anymore. I believe it's a conflict with the Flash version. Can someone PLEASE help downgrading to previous version? it was working fine.
Just another comment, Boxee is much faster now and seems the indexing is much more reliable now, but as I am outside the US i don't have the privilege to watch HULU and CBS and the other channels, JustinTV is really handy, can someone please help me getting the old version of Flash back?

I have at the moment Adobe Flash Player 10.0 r45 | 10.0.45.2

Thank you guys
__________________
Apple TV 3.0.1 32GB
Boxee Version 0.9.21.125xx
MacBook 2.1Ghz Intel Core 2 Duo 4GB RAM
Mac OS X 10.6.4 - Build 10F569

Flash 10.0.45.2

Last edited by vcosta; February 25th, 2010 at 05:03 AM.
Reply With Quote
  #19  
Old February 25th, 2010, 05:04 AM
JimWiley's Avatar
JimWiley JimWiley is offline
Moderator
 
Join Date: Jan 2009
Posts: 645
Default

Quote:
Originally Posted by vcosta View Post
After the install of the new version of boxee (from the download menu) I am not able to watch JustinTV anymore. I believe it's a conflict with the Flash version. Can someone PLEASE help downgrading to previous version? it was working fine.
Just another comment, Boxee is much faster now and seems the indexing is much more reliable now, but as I am outside the US i don't have the privilege to watch HULU and CBS and the other channels, can someone please help me getting the old version of Flash back?

I have at the moment Adobe Flash Player 10.0 r45 | 10.0.45.2

Thank you guys
interesting.... so you're saying that 10.0.45.2 is not compatible with JustinTV? Can I get this JustinTV in the UK? I'll test it out...

Jim
Reply With Quote
  #20  
Old February 25th, 2010, 05:12 AM
JimWiley's Avatar
JimWiley JimWiley is offline
Moderator
 
Join Date: Jan 2009
Posts: 645
Default

Quote:
Originally Posted by JimWiley View Post
interesting.... so you're saying that 10.0.45.2 is not compatible with JustinTV? Can I get this JustinTV in the UK? I'll test it out...

Jim
I'm quoting myself... is that like talking to yourself?

Anyway I have 10.0.45.2 and have installed JustinTV and am currently watching what looks like a fish tank... Is it live? Anyway, it seems to work and I have a crappy slow connection.

What else could be wrong for you? Do me a favour and re-run the Installer, reboot your ATV, launch Boxee and try it again....

Jim
Reply With Quote
Reply

Bookmarks

Tags
atv, beta, errors, launcher, userdata

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 08:06 AM.


skin based on greenzero from vBSkins.com

 
Powered by vBulletin® Version 3.7.5
Copyright ©2000 - 2011, Jelsoft Enterprises Ltd.